@media screen and (min-width:240px) and (max-width:1279px) {
body { -webkit-text-size-adjust: none; }
input, textarea, button, select { appearance: none; -moz-appearance: none; -webkit-appearance: none; }
input[type="radio"] { appearance: radio; -moz-appearance: radio; -webkit-appearance: radio; }
input[type="checkbox"] { appearance: checkbox; -moz-appearance: checkbox; -webkit-appearance: checkbox; }
}

@media screen and (min-width:1280px) and (max-width:1600px) {
.site-logo img {width: 180px;}
.quote-btn {min-width: 200px; line-height: 70px; font-size: 20px;}
.burgermenu {min-width: 70px; height: 70px;}
.stick-header .quote-btn {min-width: 180px; line-height: 60px;}
.stick-header .burgermenu {min-width: 60px; height: 60px;}
.stick-header .site-logo img {width: 150px;}
.carousel-lt h1 {font-size: 50px;}
.carousel-lt p {font-size: 26px;}
.cmn-read-btn {min-width: 200px; line-height: 60px; font-size: 18px;}
.cmn-title h2 {font-size: 40px; line-height: 40px;}
.contact-rt h6 {font-size: 22px;}
.cmn-title p {font-size: 24px;}
.cmn-title.grt_place p { font-size: 16px; line-height: 32px; }
.cmn-title .small_title { font-size: 26px; }
.cmn-title:after {height: 2px;}
.abt-cont p {font-size: 16px; line-height: 32px;}
.abt-lt i {width: 470px; height: 485px;}
.abt-lt i img {width: 120px;}
.tech-cate-title h3 {font-size: 34px;}
.tech-cate-title h3:after {height: 2px;}
.tech-cate-title p {font-size: 16px; line-height: 32px;}
.tech-cate-listing li i img {width: 80px;}
.tech-cate-listing li span {font-size: 18px;}
.tech-img img {max-width: 90%;}
.process-blk i img {width: 100px;}
.process-blk span {margin-top: 20px; font-size: 18px; font-family: 'Poppins'; font-weight: 500;}
.testi-cont {padding: 30px 30px 75px;}
.testi-cont p {font-family: 'Poppins'; font-size: 16px; line-height: 32px;}
.client-name {padding: 70px 30px 30px;}
/*.client-name h6 {font-size: 22px;}*/
.client-name i {font-size: 14px; line-height: 14px;}
.testimonial-slider .owl-nav button {width: 60px; height: 60px; }
.testimonial-slider .owl-nav button.owl-prev, .testimonial-slider .owl-nav button.owl-next {background-size: 30px auto !important;}
.contact-rt h2 {font-size: 40px;}
.contact-rt p {font-size: 16px; line-height: 32px;}
.contact-rt ul li i img {width: 100px;}
.contact-rt ul li span {margin-top: 20px; word-break: break-all;}
.contact-rt .tech-cate-listing.info-listing.info-icons li span { word-break: normal; }
/*.blog-box h5 {font-size: 22px;}*/
.blog-box p {font-size: 16px;}
.blog-btn {width: 60px; height: 60px;}
.blog-btn img {width: 30px;}
.ftr-logo img {width: 180px;}
.ftr-subcont {line-height: 28px; font-size: 14px;}
.ftr-adrs i img {width: 50px;}
.ftr-adrs {min-height: 50px; padding-left: 75px; font-size: 16px;}
.ftr-title h6 {font-size: 26px;}
.ftr-search input {height: 50px;}
.ftr-search button {line-height: 48px;}
.location-blk p i img {width: 80px;}
.location-blk p {min-height: 80px; padding-left: 90px; font-size: 14px; line-height: 28px;}
.copyright-blk i img {width: 70px;}
.copyright-blk {margin-top: 30px;}
.ftr-social a img {width: 50px;}
.copyright-text {font-size: 14px; font-family: 'Poppins';}
.ftr-btm {padding: 15px 0;}
.tabs li {min-height: 70px; padding: 15px 20px; font-size: 22px;}
.tabs li i img {width: 50px;}
.tab-cont-lt p {font-size: 16px; line-height: 32px;}
.global-dtl h4 {font-size: 28px;}
.global-dtl p {font-size: 16px; line-height: 28px;}
.blog-slider .owl-dots button  {width: 45px; height: 45px; line-height: 50px; font-size: 20px; margin: 0 10px;}
.blog-dtl-banner {height: 450px;}
.blog-dtl-cont p {font-size: 16px; line-height: 28px;}
.blog-dtl-cont h6 {font-size: 20px; line-height: 30px;}
.inner-banner { height: 480px; }
.inner-banner-img {height: 430px; }
.inner-banner-img img {width: 400px;}
.carousel-lt p.subtext {font-size: 16px; line-height: 28px;}
.dedicated-cont p {font-size: 16px; line-height: 28px;}
.model-blk i img {width: 250px;}
.model-blk h6 {font-size: 20px;}
.model-blk span {font-size: 16px;}
.dedicated-cont h4 {font-size: 22px; line-height: 32px;}
.service-dtl-row {float: left; width: 100%;}
.services-list li {font-size: 16px; padding: 10px 10px 10px 60px; min-height: inherit;}
.services-list li:before {top: 10px;}
.unsubscribe-blk p {font-size: 16px; line-height: 28px;}
.unsubscribe-srch {margin-top: 40px;}
.unsubscribe-srch input {height: 60px; background: #efefef; border-radius: 60px;}
.unsubscribe-srch button {line-height: 60px; width: 120px; border-radius: 60px; font-size: 36px;}
.srvc-dtl-blk p {font-size: 16px; line-height: 28px;}
.srvc-dtl-hdr i {width: 100px; padding-right: 15px;}
.srvc-dtl-hdr i img {width: 100%;}
.srvc-dtl-hdr h6 {width: calc(100% - 100px); font-size: 20px; line-height: 30px;}
.srvc-dtl-blk .cmn-read-btn {min-width: 180px; line-height: 50px; font-size: 16px;}
.mission-cont-box {min-height: inherit;}
.mission-cont-box h4 {font-size: 30px;}
.mission-cont-box p {font-size: 16px; line-height: 26px;}
.blog-pagi ul li a {width: 45px; height: 45px; line-height: 50px; font-size: 20px;}
.blog-pagi ul li a i {line-height: 45px; font-size: 30px;}
.industry-box span { font-size: 18px; }
.contact-rt ul li span {font-size: 18px;}
.blog-dtl-cont ol , .blog-dtl-cont ul { list-style-position: inside; }
}

@media screen and (min-width:1024px) and (max-width:1279px) {

}
@media screen and (min-width:768px) and (max-width:1179px) {
.ocean {display: none;}
.banner-section {height: 700px;}
.carousel-lt h1 {font-size: 24px; line-height: 34px;}
.carousel-lt p.subtext, .carousel-lt p {font-size: 16px; line-height: 26px;}
.cmn-read-btn {min-width: 180px; line-height: 50px; font-size: 18px;}
.cmn-read-btn span {margin-left: 5px;}
.carousel-caption {padding-top: 50px;}
.about-section {padding: 50px 0; overflow: inherit;}
.cmn-title {margin-bottom: 60px;}
.cmn-title h2 {font-size: 26px; line-height: 34px;}
.cmn-title p {font-size: 24px; line-height: 28px;}
.cmn-title .small_title { font-size: 26px; }
.cmn-title.grt_place p { font-size: 16px; }
.main-menu {display: none;}
.abt-cont p {font-size: 18px; line-height: 30px;}
.abt-lt i {position: static; width: 290px; height: 315px; background-size: 100% auto;}
.tech-category {padding: 30px 0;}
.tech-cate-title h3 {font-size: 24px; line-height: 34px;}
.tech-cate-title p {font-size: 18px; line-height: 30px;}
.tech-cate-listing li {width: 50%;}
.tech-cate-listing li i img {width: 90px;}
.tech-cate-listing li span {font-size: 16px; line-height: 26px;}
.process-blk i img {width: 75px;}
.process-blk span {font-size: 15px; line-height: 20px;}
.contact-rt h2 {font-size: 26px; line-height: 36px;}
.contact-section .col-sm-4.col-xs-12 {max-width: 100%; flex: 0 1 100%;}
.cont-bg {height: 100%;}
.cont-bg:after {display: none;}
.contact-rt {max-width: 100%; flex: 0 1 100%; margin: 0;}
.contact-rt p {font-size: 16px; line-height: 26px;}
.contact-rt ul li {margin-bottom: 0; flex: 0 1 33.33% !important; max-width: 33.33% !important;}
.contact-rt ul li i img {max-width: 100%;}
.contact-rt {margin-top: 70px;}
.contact-section {padding: 50px 0;}
#footer .col-sm-3.offset-sm-1.col-xs-12 {flex: 0 1 100%; max-width: 100%; margin: 0;}
.col-sm-3.ftr-lt {flex: 0 1 50%; max-width: 50%; margin: 0;}
.ftr-logo img {width: 150px;}
.ftr-subcont {font-size: 14px; line-height: 22px;}
.ftr-adrs i img {width: 50px;}
.ftr-adrs {font-size: 14px; padding-left: 60px; min-height: 50px;}
.ftr-lt {margin-bottom: 40px;}
.ftr-title h6 {font-size: 20px; line-height: 26px;}
.ftr-title p {margin-top: 10px;}
#footer .col-xs-12 {padding: 0;}
.ftr-search input {height: 50px;}
.ftr-search button {line-height: 49px; font-size: 20px;}
.copyright-blk i img {width: 70px;}
.copyright-blk {margin: 30px 0 50px;}
.location-blk p i img {width: 70px;}
.location-blk p {padding-left: 80px; font-size: 14px; line-height: 22px; min-height: 70px; width: 50%; float: left;}
.contact-rt ul li span {font-size: 16px; margin-top: 10px;}
.ftr-social a { margin: 0 2px;}
.ftr-social a img {width: 35px;}
.copyright-text {font-size: 12px; margin: 15px 0 0; font-family: 'Poppins';}
.ftr-btm {padding: 15px 0;}
.inner-banner-img img {width: 260px; top: 220px;}
.inner-banner {height: 400px;}
.inner-banner.gradient-bg-one:after {height: 40px; bottom: -39px;}
.about-tab-section {padding: 100px 0 50px;}
.tab-cont-rt, .tab-cont-lt, .mission-rt, .mission-lt, .engage-img-main {flex: 0 1 100%; max-width: 100%;}
.tab-cont-rt {margin-top: 50px;}
.tabs li {flex-direction: column;}
.tabs li i {margin: 0 auto 20px;}
.engage-img-main, .mission-rt {margin-top: 50px;}
.team-photo {width: 130px; height: 130px; margin: auto; float: none; display: table;}
.engage-img-main .engage-model img {max-width: 460px; margin: auto; display: table;}
.blog-dtl-banner {height: 250px;}
.blog-dtl-cont {margin-top: 30px; }
.blog-dtl-cont p {font-size: 18px; line-height: 28px;}
.blog-dtl-cont h6 {font-size: 22px; line-height: 30px;}
.global-dtl {padding: 15px;}
.global-dtl h4 {font-size: 22px; font-family: 'Poppins'; font-weight: 600;}
.global-dtl p {font-size: 16px; line-height: 26px; min-height: 130px;}
.global-dtl p br {display: none;}
.model-blk {margin-bottom: 30px;}
.model-blk h6 {font-size: 20px;}
.model-blk i img {width: 170px; margin: auto; display: table;}
.communication-listing ul li { padding: 10px; height: 100px;}
.contact-rt h6 {font-size: 18px; line-height: 28px;}
.srvc-dtl-hdr i {width: 80px;}
.srvc-dtl-hdr i img {width: 60px;}
.srvc-dtl-hdr h6 {font-size: 20px; width: calc(100% - 80px);}
}
@media screen and (min-width:200px) and (max-width:767px) {
.ocean {display: none;}
.banner-img i {position: static;}
.banner-section {height: 580px;}
.carousel-rt {display: none;}
.about-section {padding: 50px 0; overflow: inherit;}
.cmn-title {margin-bottom: 40px;}
.cmn-title h2 {font-size: 26px; line-height: 34px;}
.cmn-title p {font-size: 18px; line-height: 28px;}
.cmn-title .small_title { font-size: 18px; }
.cmn-title.grt_place p { font-size: 16px; }
.abt-cont p {font-size: 18px; line-height: 30px;}
.abt-lt {margin-top: 30px;}
.tech-category {padding: 30px 0;}
.tech-rt:before {left: -15px;}
.abt-lt i {position: static; width: 320px; height: 335px; background-size: 100% auto;}
.abt-lt i img {width: 80px;}
.technology-section .cmn-title {padding: 0 15px;}
.work-section {padding: 50px 0;}
.tech-cate-title h3 {font-size: 24px; line-height: 34px;}
.tech-cate-title p {font-size: 18px; line-height: 30px;}
.tech-cate-listing li {width: 50%;}
.tech-cate-listing li i img {width: 90px;}
.tech-cate-listing li span {font-size: 16px; line-height: 26px;}
.tech-row-rev {padding-top: 50px;}
.tech-row-rev .tech-lt {order: 1; padding-bottom: 30px;}
.tech-row-rev .tech-rt {order: 2;}
.tech-row-rev .tech-rt:before {right: -15px;}
.work-ctr, .work-side {width: 100%;}
.industry-listing ul li {width: 50%;}
.process-section {padding: 50px 0 20px;}
.process-blk i:after {display: none;}
.process-blk i img {width: 100px;}
.process-step .col-sm-2 {width: 50%; margin-bottom: 30px;}
.process-blk span {margin-top: 10px; font-size: 16px; line-height: 26px;}
.testimonial-section {padding: 50px 15px;}
.contact-rt h2 {font-size: 26px; line-height: 36px;}
.cont-bg {height: 100%;}
.cont-bg:after {display: none;}
.contact-rt p {font-size: 16px; line-height: 26px;}
.contact-rt ul li {margin-bottom: 0;}
.contact-rt ul li i img {max-width: 100%;}
.contact-rt {margin-top: 70px; padding: 0;}
.contact-section {padding: 50px 0;}
.blog-btn {width: 60px; height: 60px;}
.blog-btn img {width: 30px;}
.blog-section {padding: 50px 0;}
.ftr-logo img {width: 150px;}
.ftr-subcont {font-size: 14px; line-height: 22px;}
.ftr-adrs i img {width: 50px;}
.ftr-adrs {font-size: 14px; padding-left: 60px; min-height: 50px;}
.ftr-lt {margin-bottom: 40px;}
.ftr-title h6 {font-size: 20px; line-height: 26px;}
.ftr-title p {margin-top: 10px;}
#footer .col-xs-12 {padding: 0;}
.ftr-search input {height: 50px;}
.ftr-search button {line-height: 49px; font-size: 20px;}
.copyright-blk i img {width: 70px;}
.copyright-blk {margin: 30px 0 50px;}
.location-blk p i img {width: 70px;}
.location-blk p {padding-left: 80px; font-size: 14px; line-height: 22px; min-height: 70px;}
.contact-rt ul li span {font-size: 15px; margin-top: 10px; word-break: break-all;}
.ftr-social a { margin: 0 2px;}
.ftr-social a img {width: 35px;}
.copyright-text {font-size: 12px; margin: 15px 0 0; font-family: 'Poppins';}
.ftr-btm {padding: 15px 0;}
.carousel-lt h1 {font-size: 24px; line-height: 34px;}
.carousel-lt p.subtext, .carousel-lt p {font-size: 16px; line-height: 26px;}
.cont .row {margin: 0;}
.cont .container-fluid {padding: 0 15px;}
.site-logo img, .stick-header .site-logo img {width: 150px;}
.hd-lt, .hd-rt {width: 50%;}
.quote-btn {display: none;}
.main-menu {position: fixed;z-index: 99999999;background: rgba(0,0,0,0.9);width: 100%;left: 0;top: 60px;}
.main-menu li {width: 100%; float: left; margin: 0;}
.main-menu li a {width: 100%; float: left; padding: 15px 20px; text-align: left;}
.main-menu li a:hover {background: rgba(14,77,146,1); color: #fff;}

.burgermenu, .stick-header .burgermenu {height: 60px; min-width: 60px;}
.hamburger div, .hamburger span {margin: 4px 0;}
.cmn-read-btn {min-width: 180px; line-height: 50px; font-size: 18px;}
.cmn-read-btn span {margin-left: 5px;}
.carousel-caption {padding-top: 50px;}
.testimonial-slider .owl-nav {text-align: center;}
.testimonial-slider .owl-nav button {width: 60px; height: 60px; background-size: 30px auto;}
.inner-banner-img {display: none;}
.inner-banner {height: 300px;}
.inner-banner-sub {padding: 100px 0 30px;}
.inner-banner.gradient-bg-one:after {height: 30px;bottom: -30px;}
.about-tab-section {padding: 70px 0 50px;}
.engagement-section {padding: 50px 0;}
.mission-cont-box {min-height: inherit; margin-bottom: 30px;}
.mission-cont-box h4 {font-size: 26px;}
.mission-cont-box p {font-size: 16px; line-height: 26px;}
.gradient-bg-three:after {height: 30px; bottom: -29px;}
.meet-team-section {padding: 100px 0 50px;}
.team-listing ul li {width: 50%;}
.team-photo {width: 120px; height: 120px; display: flex; margin: auto; float: none;}
.team-listing ul li span {font-size: 18px; margin-top: 15px;}
.team-listing ul li small {font-size: 15px;}
.gradient-bg-two:after {height: 50px; top: -49px;}
.testi-cont {padding: 25px 25px 75px;}
.client-name {padding: 70px 30px 30px;}
.testi-cont p {font-size: 16px; line-height: 26px;}
/*.client-name h6 {font-size: 22px;}*/
.contact-rt ul {margin-bottom: 50px;}
.engage-model {margin-bottom: 50px;}
.place-work-section {padding-bottom: 100px;}
.contact-rt ul.info-listing li {width: 100%; margin-bottom: 10px;}
.contact-rt ul.info-listing li a {display: flex; align-items: center;}
.contact-rt ul.info-listing li a i {margin: 0 15px 0 0;}
.contact-rt ul.info-listing li a i img {width: 60px;}
.contact-section .engage-model {margin-bottom: 0;}
.tab-cont-lt p {font-size: 16px; line-height: 26px;}
.tab-cont-rt {margin-top: 50px;}
.blog-slide-section {padding: 100px 0 50px;}
.blog-dtl-banner {height: 200px;}
.blog-dtl-cont {margin-top: 30px; }
.blog-dtl-cont p {font-size: 16px; line-height: 26px;}
.blog-dtl-cont h6 {font-size: 20px; line-height: 30px;}
.MB0 {margin-bottom: 0 !important;}
.global-dtl {padding: 20px;}
.global-dtl h4 {font-size: 22px;}
.global-dtl p {font-size: 16px; line-height: 26px;}
.global-blk {margin-bottom: 30px;}
.global-section {padding: 100px 0 20px;}
.dedicated-cont p {font-size: 16px; line-height: 26px;}
.hire-dedicated {right: 0; left: 0; margin: auto;}
.hire-dedicated img {width: 300px; margin-top: 50px;}
.model-blk {margin-bottom: 30px;}
.model-blk h6 {font-size: 20px;}
.model-blk i img {width: 200px; margin: auto; display: table;}
.hiring-model-section {padding: 50px 0;}
.model-listing {margin-bottom: 20px;}
.communication-listing ul li {width: 25%; padding: 10px; height: 60px;}
.contact-rt h6 {font-size: 18px; line-height: 28px;}
.portfolio-desc h6 {font-size: 18px;}
.portfolio-desc span {font-size: 15px;}
.portfolio-desc {padding: 20px;}
.portfolio-filter-section .nav li {margin-right: 10px; margin-bottom: 10px;}
.portfolio-filter-section .nav li a {min-width: 95px; line-height: 45px; font-size: 16px;}
.portfolio-filter-section .tab-content {margin-top: 30px;}
.service-dtl-row:first-child .service-dtl-lt {padding-top: 100px;}
.service-dtl-lt {padding-right: 0; padding-bottom: 40px;}
.dedicated-cont h4 {font-size: 20px; line-height: 30px;}
.service-dtl-rt:after {right: 0;}
.service-dtl-row:nth-child(2n) .service-dtl-rt:after {left: 0;}
.service-dtl-row:nth-child(2n) .service-dtl-lt {padding: 50px 0 0 0;}
.service-dtl-row:nth-child(2n) {margin-top: 50px;}
.services-list li:before {left: 0;}
.services-list li {padding-left: 40px; font-size: 16px;}
.check-port-sec .engage-model img {margin-bottom: 50px;}
.check-port-sec .contact-rt {margin: 0;}
.srvc-dtl-row.PTL {padding-top: 100px;}
.srvc-dtl-hdr i {width: 80px;}
.srvc-dtl-hdr i img {width: 60px;}
.srvc-dtl-hdr h6 {font-size: 18px; width: calc(100% - 80px);}
.srvc-dtl-blk p {font-size: 16px; line-height: 26px;}
.unsubscribe-section {padding: 100px 0 50px;}
.unsubscribe-blk p {font-size: 16px; line-height: 26px;}
.unsubscribe-srch {margin-top: 30px;}
.ftr-search button {width: 60px;}
.footer-top {
    padding: 50px 0px;
}
footer {margin: 0; float: left; width: 100%;}
.main-menu .has_sub_menu {
	position: relative;
}
.main-menu li i {position: absolute;
    right: 0;
    top: 0;
    width: 54px;
    height: 54px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px; z-index: 99;
	color:#fff;
	}
}